<?php
include_once("db_connect.php");

$file_name = $_FILES["file-image"]['name'];
$tmp_name = $_FILES["file-image"]["tmp_name"];
move_uploaded_file($tmp_name, "e:/Final_Project/re-final_project/src/assets/images/" .$file_name);
?>